package ru.yandex.autotests.direct.fakebsproxy.beans.moderate.enums;

import com.google.gson.annotations.SerializedName;

public enum ModerationUserPriorityEnum {
    @SerializedName("Default")
    DEFAULT("Default"),

    @SerializedName("Medium")
    MEDIUM("Medium"),

    @SerializedName("High")
    HIGH("High");

    private String value;

    ModerationUserPriorityEnum(String value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return value;
    }
}
